wordpress wordpress 3.8.21 vulnerabilities and exploits

(subscribe to this query)